iPad 2 (5.01)

kdesign7

macrumors 6502a
Original poster
Feb 1, 2010
646
3
earth, for now.
I apologize for such a generic question -- But I conducted a Search query regarding my question, but unfortunately, nothing was standing out as an answer.

Is the iPad 5.0.1 Firmware Jailbreak-able? (WiFi Only) --- I'm currently on 4.3.3 -- and I've been curious about this question for a few weeks now, and to this point, I haven't figured this out.

A simple yes or no would be fine -- and Directed Link for Instructions would be PERFECT!

:)

Thx in advance

EDIT: I believe I found a solution - http://iclarified.com/entry/index.php?enid=19466

I am currently in the process of downloading the Firmware, in the meantime, if anyone still feels free to reply with another suggestion/method, I will be greatly pleased.
 
Last edited:

DS3

macrumors 6502a
Mar 7, 2011
503
0
That won't work. 5.01 is jailbreakable, but you can no longer upgrade to 5.01. Apple will no longer digitally sign for 5.01 updates. The only upgrade you can do is 5.1.

However, as seen in other threads it appears that it will not be too long until 5.1 is jailbroken.
 

kdesign7

macrumors 6502a
Original poster
Feb 1, 2010
646
3
earth, for now.
That won't work. 5.01 is jailbreakable, but you can no longer upgrade to 5.01. Apple will no longer digitally sign for 5.01 updates. The only upgrade you can do is 5.1.

However, as seen in other threads it appears that it will not be too long until 5.1 is jailbroken.
I did back up my SHSH blobs with TinyUmbrella... will that work?


Wait... that doesnt sound right.

When I load up Tiny.. it says these firmwares are backed up



To my Knowledge, I've never had iOS 5.01 on my iPad -- Could this be there because of my iPhone 4, which is on iOS 5.01.
 
Last edited:

DS3

macrumors 6502a
Mar 7, 2011
503
0
Im not sure about that, but I know that my 5.01 shsh blobs were not enough to downgrade a 5.1 to 5.01, Apple did something to negate their use.

Im pretty sure there is nothing you can do right now, I'd just stick to 4.3.3 until 5.1 is jailbroken rather than try out any complicated techniques when the 5.1 jailbreak is probably not far off.
 

kdesign7

macrumors 6502a
Original poster
Feb 1, 2010
646
3
earth, for now.
Im not sure about that, but I know that my 5.01 shsh blobs were not enough to downgrade a 5.1 to 5.01, Apple did something to negate their use.

Im pretty sure there is nothing you can do right now, I'd just stick to 4.3.3 until 5.1 is jailbroken rather than try out any complicated techniques when the 5.1 jailbreak is probably not far off.


sounds like a plan also im not on 5.1 im curious if i could load 5.01 on my ipad. ur probably right i should just wait. Thank you for your insight, it is greatly appreciated.
 

TriJetHero

macrumors 601
Oct 13, 2010
4,950
137
World
Indeed you can't update to 5.01 anymore on the iPad2 even if you have your SHSH's saved, you don't have to have the 5.01 on your device to save your SHSH's.

Apple changed the update process with 5.0 you need a second code, the APticket.

With the A5 iPad2 and the 4S there is no way to use those as there is no low level exploit for the A5 chip.

On non-A5 devices, IP4 iPad1 etc, there is the limera1n exploit which does allow you to use your SHSH and APticket to make a custom IPSW to up or downgrade to 5.01

On launch day for iPad3 two jailbreaks were presented, a tethered one by MuscleNerd and an untethered one by ionic, chpwn is set to have a third JB

So just a little patience and wait to for the 5.1 jailbreak release.

BUT keep a close watch on what is happening, you missed out on the 5.01 update/jailbreak, there is usually a window of a week or 2 to upgrade and jailbreak, than Apple will have a patch.

This time it took a little longer cause the jailbreak was close to the release of the iPad3 and 5.1

Vid of i0nic's untether:

http://www.youtube.com/watch?v=4tKsQ7JwXTY